/*Contenedor Principal*/
#inner-content{
    position: relative;
    width: 1083px;
    margin: auto;

}
/*==================CONTENEDOR LATERAL========================0*/

.contenedor_rigth_superior{
    width: 23%;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 10px;
}
.contenedor_rigth_superior h2{
    font-size: 22px;
    border-bottom: 1px solid #5A5A5A;
    color: #505050;
}
.contenedor_rigth_superior .contenedor_rigth{
    width: 100%;
    position: absolute;
    border: 1px solid #5A5A5A;
    padding: 4px 14px 4px 4px;
}

.contenedor_rigth_superior .contenedor_rigth .contenedor_producto{
    width: 100%;
    position: relative;
    clear: both;
    margin-top: 5px;
}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .imagen_product_result_search {
    width: 43%;
    float: left;
}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .imagen_product_result_search img {
    position: relative;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .attached-product-search {
    width: 57%;
    float: left;
}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .attached-product-search .preparalo {
    width: 100%;
    max-width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    margin-bottom: 8px;

}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .attached-product-search .preparalo h3{
    font-size: 14px;
    line-height: 16px;
    color: #7D7D7D;
}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .attached-product-search .precio-producto {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
    margin-bottom: -13px;
    clear: both;
}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .attached-product-search .precio-producto .precio-producto-label{
    font-size: 12px;
    display: block;
    margin-bottom: -6px;
}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .attached-product-search .precio-producto .amount{
    font-size: 15px;
    display: block;
    font-weight: bold;
}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .attached-product-search .comprar {
    width: 100%;
    /*display: block;*/
    margin: 0;
    padding: 0;
    margin-top: 25px;

}
.contenedor_rigth_superior .contenedor_rigth .contenedor_producto .attached-product-search .comprar a {
    /*display: inline-block;*/
    padding: 0px 10px;
    line-height: 26px;
    text-align: center;
    font-weight: 700;
    font-size: 12px;
    color: white;
    background-color: #B5001E;
    border: none;
}

/*artuculos*/
.search #main{
    /*width: 59%;*/
    width: 1083px;
    margin: auto;
}
.search #main .status-publish{
    /*width: 282.250px;*/
    width: 32%;
    height: 430px;
    position: relative;
    margin: auto;
    background-color: #F3F3F3;
    display: inline-block;
    margin: 15px;
    vertical-align: top;
}

.search #main .imagen-resultado img{
    margin: 0 auto;
    max-height:175px;
}
.search #main .post-3742{
    display: none;
}
.search #main .status-publish h3{
    line-height: 22px;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 4px;
    color: #424242;
    font-weight: bold;
}
.search #main .status-publish h3 a{
    color: #191919;
}
.search #main .status-publish .article-header{
    width: 90%;
    margin: auto;
}
.search #main .status-publish .article-header #category{
    font-size: 12px;
}
.search #main .status-publish .entry-content {
    line-height: 20px;
    width: 95%;
    margin: auto;
    padding-top: 8px;
}
.search #main .status-publish .article-footer {
    width: 96%;
    margin-top: 10px;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translate(-50% );
}
.search #main .status-publish .article-footer .tags{
    width: 97%;
    border-bottom: 2px solid #B0001D;
    padding: 0;
    margin: 0 auto;
}
.search #main .status-publish .article-footer .tags-title{
    background-image: url(Imagenes/etiqueta-barman.png);
    background-repeat: no-repeat;
    background-position: center;
    text-indent: 9999px;
    width: 17px;
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    margin-right: 5px;
    overflow: hidden;
    display: block;
    float: left;

}
.search #main .status-publish .article-footer .contenedor_tags {
    width: 90%;
    float: left;
}
.search #main .status-publish .article-footer .contenedor_tags a{
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
}

.search #main .status-publish .article-footer .contenedor_tags a::after{
    content: ", ";
}
.search #main .status-publish .article-footer .contenedor_tags a:last-child::after {
    content: '.';
}
/* ======================================================
Buscador
========================================================= */
.single-post .kad-sidebar { display: none; visibility: hidden; }

.buscador { padding-bottom: 35px; }

.screen-reader-text{
    display: none;
}

.yith-ajaxsearchform-container::before,
.yith-ajaxsearchform-container::after {
    content: " ";
    display: table;
}
.yith-ajaxsearchform-container::after {
    clear: both;
}

.yith-ajaxsearchform-container {
    position: relative;
    width: 540px;
    margin: auto;
}

form#yith-ajaxsearchform .campo-buscar,
form#yith-ajaxsearchform .icono-submit { float: left; }

form#yith-ajaxsearchform .campo-buscar { width: 500px;}

form#yith-ajaxsearchform .campo-buscar input[type=search] {
    width: 100%;
    height: 60px;
    padding-left: 20px;
    border: 1px solid #d7d7d7;
    line-height: 60px; /* centra texto verticalmente */
    font-size: 25px;

    /* fix ios */
    -webkit-appearance: none;
    -webkit-border-radius:0;
    border-radius:0;
}

form#yith-ajaxsearchform .icono-submit {
    width: 40px;
}

i.fa.fa-search{
    color: black;
    position: absolute;
    font-size: 30px;
}

#yith-searchsubmit{
    border: none;
    width: 62px;
    height: 60px;
    background-image: url('virtue/assets/img/search1.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: black;

    /* fix ios */
    -webkit-appearance: none;
    -webkit-border-radius:0;
    border-radius:0;
}

input[type="submit"],
input[type="search"] {
    /* fix ios */
    -webkit-appearance: none;
    -webkit-border-radius:0;
    border-radius:0;
}

/* autocompletado de busqueda
---------------------------------------------------------- */
.autocomplete-suggestions {
    top: 100%;
}



@media (max-width : 1024px) {
.buscador{
        width: 100%;
        padding: 0 15px 5px 15px;
    }
    .yith-ajaxsearchform-container{
        width: 100%;
    }
    form#yith-ajaxsearchform .campo-buscar{
        width: 88%;
        height: 20px;
    }
    form#yith-ajaxsearchform .campo-buscar input{
        height: 40px !important;
        line-height: 40px !important;
        font-size: 18px !important;
    }
    form#yith-ajaxsearchform .icono-submit{
        width: 12%;
    }
    #yith-searchsubmit{
        width: 100%;
        height: 40px;
    }


        /*------------------------- pag buscador --------------------------*/
    /*-----------------------------------------------------------------*/
    /*-----------------------------------------------------------------*/
    .searchform input[type="submit"] {
        width: 60px;
    }
    /*texto resultado busqueda*/
    .contentclass .cantidad_resultados {
        width: 100%;
        text-align: center;
        margin: auto;
        margin-bottom: 20px;
        margin-top: 13px;
    }
    /*contenedor principal*/
    #inner-content{
        width: 100%;
    }
    /*ocultar productos*/
    .search-results {
        /*display: none;*/
    }      /*productos sugeridos tienda busqueda*/
    .search-results .contenedor_rigth_superior{
        width: 91%;
        position: static;
    }
    .contenedor_rigth_superior .contenedor_rigth {
        width: 100%;
        position: static;
        height: auto;
        border: none;
    }/*/prodictos*/
    .search {
        width: 100%;
    }
    .search #main{
        width: 100%;
        overflow: hidden;
    }
    .search #main .status-publish{
        width: 100%;
        margin: 0 auto;
        margin-top: 20px;

    }
    .searchform{
        width: 100%;
    }
    .search #main .post-3742{
        display: none;
    }      /*----------------------- pag buscador --------------------------*/

}
